
/* imports and fonts imports */
@import url("/apps/js/polls/polls-pack.css");

/* General */
html { height: 100%; font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { height: 100%; text-align: center; margin: 0; padding: 0; font-size: 13px; line-height: 1.231;background:#fec20a; min-width: 1214px; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

.DB_mask {z-index: 99999 !important;}
.DB_dialog {z-index: 99999 !important;}

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
a, a:active, a:visited { color: #033b73; }
a:hover, a:active { outline: 0; color: #fb3038; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
  
/* Normalization of fonts */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Font styles */
body,
#nav_items_0 li:hover ul li a, 
#nav_items_0 li.over ul li a,
#address { font-family: "Arial", Helvetica, sans-serif; }
#pageNav, #pageNav ul li a, #quicklinks a, #nav_items_0 li a, #motto { font-family: "Arial", Helvetica, sans-serif; }

@font-face {
    font-family: 'Droid Serif';
	src: url('/shared/fonts/DroidSerif.eot'); /* IE9 Compat Modes */
  	src: url('/shared/fonts/DroidSerif.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  		 url('/shared/fonts/DroidSerif.woff2') format('woff2'), /* Super Modern Browsers */
         url('/shared/fonts/DroidSerif.woff') format('woff'), /* Pretty Modern Browsers */
         url('/shared/fonts/DroidSerif.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('/shared/fonts/DroidSerif.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: 400;
}

@font-face {
    font-family: 'Droid Serif';
    src: url('/shared/fonts/DroidSerif-Bold.eot'); /* IE9 Compat Modes */
  	src: url('/shared/fonts/DroidSerif-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  		 url('/shared/fonts/DroidSerif-Bold.woff2') format('woff2'), /* Super Modern Browsers */
         url('/shared/fonts/DroidSerif-Bold.woff') format('woff'), /* Pretty Modern Browsers */
         url('/shared/fonts/DroidSerif-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('/shared/fonts/DroidSerif-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: 700;
}

@font-face {
    font-family: 'Back to Black Demo Serif';
    src: url('/shared/fonts/BacktoBlackDemo.eot'); /* IE9 Compat Modes */
  	src: url('/shared/fonts/BacktoBlackDemo.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  		 url('/shared/fonts/BacktoBlackDemo.woff2') format('woff2'), /* Super Modern Browsers */
         url('/shared/fonts/BacktoBlackDemo.woff') format('woff'), /* Pretty Modern Browsers */
         url('/shared/fonts/back-to-black-demo.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('/shared/fonts/BacktoBlackDemo.svg#svgFontName') format('svg'); /* Legacy iOS */
}


/* Site Styles */
#wrapper, #wrapper-index { position: relative; margin: 0 auto; width: 100%; min-width: 960px; height: 100%; min-height: 100%; height: auto!important; text-align: left;background: url('') no-repeat;}

.inside { width: 100%; margin: 0 auto; }
#wrapper{background: #f0f0f0;}
#wrapper .content { position: relative; margin: 0 auto;padding-bottom: 250px; }
#wrapper .content .inside { width: 1100px; padding: 20px; line-height: 20px; }
.content { width: 100%; text-align: left; margin: 0 auto; padding: 0 0 0 0;}
.content .inside { position: relative; min-height: 400px; height: auto!important; height: 400px; padding-bottom: ;}
.pageTitle { width: auto; display: block; height: auto; padding: 0 0 35px;margin-bottom: 28px; font-size: 25px; color: #002788; position: relative;font-family: 'Droid Serif';font-weight: 700;margin-top: 19px;
background: url('/pics/page_title.jpg')no-repeat left bottom;text-transform: uppercase; }
#wrapper .content .inside, #wrapper .neutral, #wrapper table {font-family: 'Roboto Condensed', sans-serif;font-weight: 400;font-size: 20px;color: #5b5f64;line-height: 1.3;}

/* Top */
#tabs { width: auto; height: 44px; padding: 0; float: right; position: relative;top: 73px;right: 4px;}
#search { float: left; margin-right:11px;position: relative;}
#search form { margin: 0; }
#search #search-field { width: 120px;height: 32px;border: 0px;padding: 0px 6px;color: #000;background: #fec20a;display: none;position: absolute;right: 0px;top: 44px;
font-family: 'Roboto Condensed', sans-serif;font-weight: 400;font-size: 14px;}
#search #search-img { vertical-align: top; margin-top: 0; }
.ie6 #search #search-img, .ie7 #search #search-img { margin-top: 1px; }
#googleTranslate { opacity:0; filter: alpha(opacity = 0); width: 44px!important; height: 44px;cursor: pointer; }
#preGoogle { position: relative; float: left;width: 44px; height: 44px; display:block; overflow:hidden; background:url('/pics/translate.png') no-repeat center; border:0;margin-right:11px; }
#login { width: 44px;height: 44px; margin: 0 auto;background: url('/pics/login.png')no-repeat;position: relative;float: left; }
#login #click { width: 44px; height: 44px; padding-top: 0; color: #000; text-align: center; display: block; position: relative; z-index: 1; text-decoration: none; }
#login #form { display: none; padding: 0 10px 10px ; z-index: 0; border-left: 1px solid #fec20a; position: absolute; background: #fec20a;right:0; }
#student-vault-vertical, #login #form, #login #form a {font-family: 'Roboto Condensed', sans-serif; }

/* Header */

#wrapper-index, #wrapper #header{background: #072982 url('/pics/header_bg.png')repeat-x top;}
#wrapper-index{background:#fec20a;}
#header { position: relative; top: 0; z-index: 10000; width: 100%; background: url('/pics/header_bg.png')repeat-x top; }
#header .inside { position: relative; height: 178px;width: 1108px; }
#header-name {position: absolute; left: 332px;top: 40px;width: 425px;height: 120px; background: url('/pics/header_name.png') no-repeat; }
#header .logo { width: 170px;height: 195px; background: url('/pics/header_logo.png') no-repeat; position: absolute; top: 0; }

/* Navigation menu */
.main-menu{position: relative;width: 100%;border-top:4px solid #fec20a;background: #fff;z-index: 9999;}
#menu { width: 1108px; height: 46px; z-index: 10; margin: 0 auto; position: relative; top: 0; }
#menu h2 { width: 0; height: 0; }
#nav_items_0 { list-style: none; margin: 0; padding: 0; float: right; right: 50%; position: relative; z-index: 9999; }
#nav_items_0 li { list-style: none; display: inline; float: left; left: 50%; position: relative; z-index: 9999; padding: 0;margin: 0 14px; }

#nav_items_0 li a { white-space: nowrap; width: 0; height: auto; display: block; text-align: center; padding: 9px 5px 10px; font-size: 22px; letter-spacing: 0.3px; text-decoration: none; color: #002788; 
font-family: 'Roboto Condensed', sans-serif;font-weight: 400;}
#nav_items_0 > li a { width: auto; white-space: normal; }
#nav_items_0 li:hover a, #nav_items_0 li:focus a, #nav_items_0 li.over a { font-weight: 700; background: none; }
#nav_items_0 li:hover a:after, #nav_items_0 li:focus a:after, #nav_items_0 li.over a:after{content:"";position: absolute;left:0;bottom: -2px;width: 100%;height: 5px;background: url('/pics/nav_hover.jpg')repeat-x bottom;}

/* Drop down items */
#nav_items_0 ul, 
#nav_items_0 li:hover ul ul, #nav_items_0 li:focus ul ul, #nav_items_0 li.over ul ul, 
#nav_items_0 li:hover ul ul ul, #nav_items_0 li:focus ul ul ul, #nav_items_0 li.over ul ul ul,
#nav_items_0 li:hover ul ul ul ul, #nav_items_0 li:focus ul ul ul ul, #nav_items_0 li.over ul ul ul ul { position: absolute; right: auto; left: -9999em; top: -9999em; z-index: 9999; width: 252px; margin: 0; padding: 0; font-size: 12px;}
#nav_items_0 ul li { margin: 0; left: auto; }
#nav_items_0 li:hover ul, #nav_items_0 li:focus ul, #nav_items_0 li.over ul { left: auto; top: auto; background: #002788;box-shadow: rgba(0,0,0,.2) 0 0 12px;-webkit-box-shadow: rgba(0,0,0,.2) 0 0 12px;
-moz-box-shadow: rgba(0,0,0,.2) 0 0 12px; }

#nav_items_0 ul li:hover ul, #nav_items_0 ul li:focus ul, #nav_items_0 ul li.over ul,
#nav_items_0 ul ul li:hover ul, #nav_items_0 ul ul li:focus ul, #nav_items_0 ul ul li.over ul,
#nav_items_0 ul ul ul li:hover ul, #nav_items_0 ul ul ul li:focus ul, #nav_items_0 ul ul ul li.over ul { position: absolute; top: 0; left: 100%; }

/* Drop down items colors and formatting */
#nav_items_0 li:hover ul li a, #nav_items_0 li:focus ul li a, #nav_items_0 li.over ul li a { line-height: 16pt; text-align: left; text-decoration: none; padding: 8px 20px; height: auto; width: 212px;font-size: 20px; letter-spacing: normal; 
white-space: normal; text-transform: none; text-shadow: none; font-variant: normal;font-family: 'Roboto Condensed', sans-serif; font-weight: 400;}

#nav_items_0 li:hover ul li a, #nav_items_0 li:focus ul li a, #nav_items_0 li.over ul li a,
#nav_items_0 li ul li:hover ul a, #nav_items_0 li ul li:focus ul a, #nav_items_0 li ul li.over ul a,
#nav_items_0 li ul li ul li:hover ul a, #nav_items_0 li ul li ul li:focus ul a, #nav_items_0 li ul li ul li.over ul a,
#nav_items_0 li ul li ul li ul li:hover ul a, #nav_items_0 li ul li ul li ul li:focus ul a, #nav_items_0 li ul li ul li ul li.over ul a { color: #f0f0f0; background: none; }

#nav_items_0 li ul li a:hover, #nav_items_0 li ul li a:focus, 
#nav_items_0 li ul li:hover a, #nav_items_0 li ul li:focus a, #nav_items_0 li ul li.over a,
#nav_items_0 li ul li:hover ul a:hover, #nav_items_0 li ul li.over ul a:hover, #nav_items_0 li ul li:focus ul a:focus, #nav_items_0 li ul li.over ul a:focus,
#nav_items_0 li ul li ul li:hover a, #nav_items_0 li ul li ul li:focus a, #nav_items_0 li ul li ul li.over a,
#nav_items_0 li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li.over ul a:hover, #nav_items_0 li ul li ul li:focus ul a:focus, #nav_items_0 li ul li ul li.over ul a:focus,
#nav_items_0 li ul li ul li ul li:hover a, #nav_items_0 li ul li ul li ul li:focus a, #nav_items_0 li ul li ul li ul li.over a,
#nav_items_0 li ul li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li ul li.over ul a:hover, #nav_items_0 li ul li ul li ul li:focus ul a:focus, #nav_items_0 li ul li ul li ul li.over ul a:focus 
{ color: #fec20a; background: none; }

li.nav_items_0  {}
#nav_items_0 li.nav_item_last:hover ul, #nav_items_0 li.nav_item_last:focus ul {right: 0;}
#nav_items_0 li ul li a:hover, #nav_items_0 li ul li a:focus{ transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;letter-spacing: 0.2px;}

nav#menu ul li span.nav_icon { display: none; }

#nav_items_0 li a bdi:after, #nav_items_0 li a li a bdi:after, #nav_items_0 li a li a li a bdi:after{ content: " \2192";}

/* Index properties */
#index-wrapper {  }
#index-top { margin: auto 0; height: 677px;position: relative;width: 100%; }

/* Image shuffles */
#slideshow { width: 1104px; height: 677px; margin: 0 auto;position: relative; }
/* quicklinks */
#quicklinks { padding-bottom: 0; width: 828px; height: auto; right: -55px; position: absolute;bottom: 0;z-index: 20;border-bottom: 7px solid #002788; }
#quicklinks ul { padding: 0; margin: 0;float: right;right: 50%;position: relative; }
#quicklinks li { padding: 0; list-style: none; position: relative;float: left;left:50%;margin-right: 25px;width: 106px;min-height: 100px; }
#quicklinks a span{  padding: 0;display: none;  color: #002788; font-size: 17px; text-align: center;font-family: 'Roboto Condensed', sans-serif; font-weight: 700;line-height: 17px;padding: 0px 5px 15px; }
#quicklinks .ql-li a{display: block;position: absolute;text-decoration: none;bottom: 0;  }
#quicklinks .ql-li a .ql-ico{border:3px solid #fec20a;border-radius: 50%;padding: 0;margin: 0; display: block;position: relative;width: 94px;height: 94px;margin: 0 0 12px;}
#quicklinks a:hover, #quicklinks a:focus { background: #fec20a;border-radius: 50px 50px 0 0;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
#quicklinks a:hover span, #quicklinks a:focus span{display: block;}
#quicklinks .ql-li a:hover .ql-ico, #quicklinks .ql-li a:focus .ql-ico{width: 100px;height: 100px;margin: 0 0 6px;}
#quicklinks .admission a .ql-ico{background: url('/pics/admissions.png')no-repeat center;}
#quicklinks .food-menu a .ql-ico{background: url('/pics/food_menu.png')no-repeat center;}
#quicklinks .online-payments a .ql-ico{background: url('/pics/online_payment.png')no-repeat center;}
#quicklinks .pupil-path a .ql-ico{background: url('/pics/pupil_path.png')no-repeat center;}
#quicklinks .staff a .ql-ico{background: url('/pics/staff.png')no-repeat center;}
#quicklinks .stay-in-touch a .ql-ico{background: url('/pics/stay_touch.png')no-repeat center;}
#quicklinks .evntCal a .ql-ico{background: url('/pics/calendar_touch.png')no-repeat center;}

/* Ql Hover */
#quicklinks .admission a:hover .ql-ico, #quicklinks .admission a:focus .ql-ico{background: url('/pics/admissions_hover.png')no-repeat center;}
#quicklinks .food-menu a:hover .ql-ico, #quicklinks .food-menu a:focus .ql-ico{background: url('/pics/food_menu_hover.png')no-repeat center;}
#quicklinks .online-payments a:hover .ql-ico, #quicklinks .online-payments a:focus .ql-ico{background: url('/pics/online_payment_hover.png')no-repeat center;}
#quicklinks .pupil-path a:hover .ql-ico, #quicklinks .pupil-path a:focus .ql-ico{background: url('/pics/pupil_path_hover.png')no-repeat center;}
#quicklinks .staff a:hover .ql-ico, #quicklinks .staff a:focus .ql-ico{background: url('/pics/staff_hover.png')no-repeat center;}
#quicklinks .stay-in-touch a:hover .ql-ico, #quicklinks .stay-in-touch a:focus .ql-ico{background: url('/pics/stay_touch_hover.png')no-repeat center;}
#quicklinks .evntCal a:hover .ql-ico, #quicklinks .evntCal a:focus .ql-ico{background: url('/pics/calendar_hover.png')no-repeat center;}

/* Homepage Sections */
section { margin-bottom: 0; position: relative; }

/* Homepage Section Headers */
#wrapper-index .content section h2 {  }
#wrapper-index .content section h2 a {width: auto;height: auto; font-size: 25px; text-decoration: none;font-family: 'Droid Serif'; font-weight: 700;margin: 0; padding: 0 0 33px;  color: #002788; display: block;
background: url('/pics/event_heading.jpg')no-repeat left bottom; text-transform: uppercase;}

/* Homepage Sections Containers */
.container {position: relative; margin-top: 0; padding: 0; }
#left-column, #center-column, #right-column {position: relative; float: left; display: inline-block;}

/* Row Wrapper */
#rows-wrapper, .rows {width: 100%;position: relative;}
.row-inner {width: 1104px;position: relative;margin: 0 auto;}

/* First Row */
#first-row-wrap{background: url('/pics/first_row.png')no-repeat center bottom;}
#first-row-wrap {min-height: 669px; position: absolute;top: -92px;width: 100%;z-index: 10;}

#first-row {background: #f0f0f0;padding-bottom: 28px;}
#first-row-inner{background: #fff;width: 1209px;box-shadow: rgba(0,0,0,.2) 0 0 12px;-webkit-box-shadow: rgba(0,0,0,.2) 0 0 12px;-moz-box-shadow: rgba(0,0,0,.2) 0 0 12px;padding: 33px 0 30px;left: 1px;
z-index: 12;}
#first-row-inner h2{text-align: center;}
#first-row-inner h2 a{font-size: 26px;color: #002788;font-family: 'Droid Serif';font-weight: 700;text-decoration: none;text-align: center;text-transform: uppercase;margin-bottom: 29px;display: inline-block;
letter-spacing: -0.3px;}
#first-row .homepage-news{padding-bottom: 0;}
#first-row .homepage-news .bx-wrapper {left:-1px;}
#first-row .homepage-news .bx-wrapper .bx-prev { background: url('/pics/leftArrow.png') center center no-repeat;left: -42px;color: #000 !important; width: 22px; height: 35px;-pie-background: url('/pics/leftArrow.png') center center no-repeat;behavior: url('/shared/pie.htc');}
#first-row .homepage-news .bx-wrapper .bx-next {background: url('/pics/rightArrow.png') center center no-repeat;right: -44px;color: #000 !important; width: 22px; height: 35px;-pie-background: url('/pics/rightArrow.png') center center no-repeat;behavior: url('/shared/pie.htc');}
#first-row .homepage-news .bx-wrapper .bx-controls-direction a {margin-top: 0 !important; top: 174px !important;}
#first-row .homepage-news .bx-wrapper .bx-controls-direction a:focus{outline: none !important;}
#first-row .homepage-news li {background: none; border: 0;}
#first-row .homepage-news .news-wrap {padding: 13px 0 20px 0; margin: 0;height: 188px;}
#first-row  .homepage-news .news-text {font-family: 'Roboto Condensed', sans-serif; color: #5b5f64; font-size: 18px; font-weight: 400;line-height: 21.8px;}
#first-row  .homepage-news .news-title a {font-size: 19px; color: #002ea2;font-family: 'Roboto Condensed', sans-serif; font-weight: 700;display: flex;letter-spacing: 0.2px;margin-bottom: 8px;
line-height: 23px;height: 67px;align-items: center;vertical-align: middle;padding-right: 19px;}
#first-row .homepage-news .news-title a:hover, #first-row .homepage-news .news-title a:focus{letter-spacing: 0.4px;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
.news-show-all{display: block;text-align: center;padding-right: 21px;}
.news-show-all a{text-decoration: none;font-size: 13px;color: #002788 !important;font-family: 'Roboto Condensed', sans-serif; font-weight: 700;border:2px solid #002788;padding: 8px 14px 5px;display: inline-block;
text-transform: uppercase;}
.news-show-all a:hover, .news-show-all a:focus{letter-spacing: 0.2px;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}

/* Second Row */
#second-row{}
.parallax{width: 100%;position: relative;background: #000;}
#slide-1 {background-image:url('/pics/parallax.jpg');height: 312px;-pie-background-image: url('/pics/parallax.jpg');behavior: url('/shared/pie.htc');background-position:top center;background-repeat: no-repeat;background-size:cover;
background-attachment: fixed;width: 100%;}
#slide-1 .bcg {height: 312px;}
.vision{height: 100px;width: auto;margin: 0 auto; font-family: 'Back to Black Demo Serif';font-size: 75px;color: #fff;text-align: center;padding: 154px 0 0;text-shadow: 2px 2px 6px #00000080;}
.vision span{background: url('/pics/parallax_sep.png')no-repeat right center;padding: 0 58px 0 5px;}
.vision span:last-child{background: none;padding: 0;}
/* Second Row */

.grey-bg{position: relative;width: 100%;background: #f0f0f0 url('/pics/grey_bg.png')no-repeat top center;}
/* Third Row */
#third-row{}
#third-row-inner{padding: 28px 0 15px;width: 1106px;}
#third-row-inner #left-column{width: 312px;margin: 0 22px 0 0;}
#third-row-inner #right-column{width: 772px;margin: 0;} 

/* Events */
#wrapper-index .content section#events h2 a{padding: 1px 0 35px 3px;background: url('/pics/event_heading.jpg')no-repeat 3px bottom;}
section#events .container{padding-top: 24px;}
#events #hp-events .v3 .dayInfoWrap {background: url('/pics/date_bg.png')no-repeat;width: 60px;height: 69px;padding: 0;margin-left: 3px;margin-top: 3px;}
#events #hp-events .v3 span.month {font-size: 14px;color: #fff;font-family: 'Roboto Condensed', sans-serif; font-weight: 400;text-transform: uppercase;margin: 7px auto 0;background: #002788;width: 50px;}
#events #hp-events .v3 span.day {font-size: 32px;color: #fec20a;font-family: 'Droid Serif'; font-weight: 700;line-height: 29px;margin: 0 auto 0;background: #002788;width: 38px;}
#events #hp-events .v3 ul {padding-left: 86px;min-height: 72px;margin-bottom: 12px;}
#events #hp-events ul li.event div {font-size: 14px;color: #000;font-family: 'Roboto Condensed', sans-serif; font-weight: 400;margin-bottom: 0;}
#events #hp-events ul li.event div a {font-size: 21px;color: #002ea2;font-family: 'Roboto Condensed', sans-serif; font-weight: 700;text-decoration: none;}
#events #hp-events ul li.event div a:hover, #events #hp-events ul li.event div a:focus{letter-spacing: 0.2px;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
#events #hp-events .hpeventlinks div a {font-size: 13px;color: #002788;font-family: 'Roboto Condensed', sans-serif; font-weight: 700;position: relative;float: left;text-decoration: none;text-align: center;
text-transform: uppercase;border: 2px solid #002788;padding: 8px 11px 5px;background: #fff;}
#events #hp-events .hpeventlinks div a[target]{float: right;margin-right: 85px;}
#events #hp-events .hpeventlinks div a:hover, #events #hp-events .hpeventlinks div a:focus{letter-spacing: 0.2px;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
#wrapper-index #events .time span:first-child, #wrapper-index #events .location span:first-child{display:none;}

/* Featured Video */
.HPVideo {margin-bottom: 0; position: relative;}
.HPVideo h2 a {width: auto;height: auto; font-size: 25px; text-decoration: none;font-family: 'Droid Serif'; font-weight: 700;margin: 0;padding: 0 0 36px 2px;color: #002788; display: block;text-transform: uppercase;
background: url('/pics/section_heading.jpg')no-repeat left bottom, url('/pics/section_heading_blue.jpg')repeat-x bottom;}
.HPVideo .videowrapper {position: relative; margin-top: 0; padding: 0; }
.HPVideo p {padding: 0; margin: 0;background: #fec20a;}
.HPVideo p a {text-align: center; text-decoration: none;font-size: 18px;color: #000;font-family: 'Roboto Condensed', sans-serif; font-weight: 700; height: auto; display: block; line-height: 25px;
padding: 14px 10px 13px;}
/* Third Row */

/* Fourth Row */
#fourth-row{}
#fourth-row-inner{padding: 20px 0 35px;width: 1102px;left: 2px;}
#fourth-row-inner #left-column{width: 311px;margin: 5px 19px 0 0;}
#fourth-row-inner #center-column{width: 321px;margin: 0 19px 0 0;}
#fourth-row-inner #right-column{width: 432px;margin: 0;}

/* Mark Twian */
.mark-twain{background: url('/pics/mark_twain.png')no-repeat top center;width: 311px;height: 375px;margin-bottom: 8px;}
.mark-twain a{text-align: center; text-decoration: none;display: block;width: 311px;height: 375px;}
.mark-twain a span{font-size: 18px;color: #000;text-transform: uppercase;font-family: 'Roboto Condensed', sans-serif; font-weight: 700;padding-top: 15px;display: inline-block;}
.mark-twain a:hover span, .mark-twain a:focus span{transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;letter-spacing: 0.2px;}

/* Links */
section#links .container{padding-top: 15px;}
#wrapper-index .content table { color: #000; }
#wrapper-index .content section table a { color: #000;font-size: 21px; text-decoration: none;font-family: 'Roboto Condensed', sans-serif; font-weight: 400; }
#wrapper-index .content table tr:hover #r a, #wrapper-index .content table tr:focus #r a{color: #002788;letter-spacing: 0.2px;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;
-moz-transition: all ease 0.3s;}
#wrapper-index .content table tr:hover #l, #wrapper-index .content table tr:focus #l{background: url('/pics/ql_hover.png')no-repeat 2px center;width: 21px;height: 21px; }
#wrapper-index .content table tr#showAll-hplinks:hover #l, #wrapper-index .content table tr#showAll-hplinks:focus #l{background: none;}
#wrapper-index .content table tr:hover #l img, #wrapper-index .content table tr:focus #l img, #wrapper-index .content table tr#showAll-hplinks:hover #l img, 
#wrapper-index .content table tr#showAll-hplinks:focus #l img{display: none;}
#wrapper-index .content table #l { width: 21px;height: 21px;padding: 7px 14px 0 2px;} /* Put Display None if you want to hide bullet */
#wrapper-index .content table #r { border-bottom: 0; padding: 6px 0 5px 0;}
#wrapper-index .content table #r b a { display: inline-block;margin-top: 22px; text-decoration: none;font-size: 13px;color: #002788;font-family: 'Roboto Condensed', sans-serif; font-weight: 700;
text-align: center;text-transform: uppercase;border: 2px solid #002788;padding: 8px 11px 5px;background: #fff;margin-left: -38px; }

/* Featured Photo Album */
#fourth-row-inner .HPFeaturedAlbums {margin-bottom: 0; position: relative;}
#fourth-row-inner .HPFeaturedAlbums h2 {width: auto;height: auto; font-size: 25px; text-decoration: none;font-family: 'Droid Serif'; font-weight: 700; margin: 0; padding: 0 0 35px; color: #002788; display: block;
background: url('/pics/section_heading.jpg')no-repeat left bottom, url('/pics/section_heading_blue.jpg')repeat-x bottom;text-transform: uppercase;}
#fourth-row-inner .HPFeaturedAlbums .featuredAlbums {position: relative; margin-top: 0; padding: 0; }
#fourth-row-inner .HPFeaturedAlbums ul {margin-top: 0;}
#fourth-row-inner .HPFeaturedAlbums ul li {margin-bottom: 12px;border: 0;box-shadow: none;overflow: visible;height: auto !important;}
#fourth-row-inner .HPFeaturedAlbums ul li:last-child{margin-bottom: 0;}
#fourth-row-inner .HPFeaturedAlbums ul li h3 {background: #002788; text-shadow: none;position: relative;}
#fourth-row-inner .HPFeaturedAlbums ul li h3 span {font-size: 18px; color: #f0f0f0;font-family: 'Roboto Condensed', sans-serif; font-weight: 700;text-align: center;height: auto;padding: 14px 5px; }

/* twitter feeds */
.twitter-feeds{ background: url('/pics/twitter_heading.jpg')no-repeat left top, #fff url('/pics/section_heading_blue.jpg')repeat-x top;padding-top: 7px;}
#fourth-row-inner #right-column h2{font-size: 25px;color: #002788;font-family: 'Droid Serif';font-weight: 700;text-transform: uppercase;padding-bottom: 28px;margin-left: -7px;}
/* Fourth Row */

/* Homepage Section Table Includes */
#wrapper-index .content table { width: 100%; padding: 0; margin: 0; }

/* Other homepage section extras */
.dark {background-color: #002788 !important; color: #fff !important;font-family: 'Roboto Condensed', sans-serif !important;font-size: 20px !important;}
.light {background-color: #fdfafa !important;font-family: 'Roboto Condensed', sans-serif !important;font-weight: 400 !important;font-size: 20px !important;color: #5b5f64 !important;}
.dark a, .dark a:visited, .dark a:link, .dark a:hover, .dark a:active {color: #fff !important;}

.autoCalendarLinks td, #showAll-0, #showAll-hpbbmessages #r, #showAll-hplinks #r, #showAll-0 #r { border-bottom: 0!important; padding-left: 0!important; padding-bottom: 0!important; padding-top: 2px!important; }

#wrapper-index .content table tr:first-child td, .autoCalendarLinks, #showAll-0, #showAll-hplinks #r, #showAll-0 #r { border-left: 0!important; }

#wrapper-index .content table tr:last-child td { border-bottom: 0!important; }


/* Side Image */
img.sub {border:0;}
#wrapper img.sub {margin-left: 20px;width: 311px;}
.light a img.sub{width:  auto !important;}

/* Page navigation */
#pageNav { border: 0; font-size: 14px; position: relative; background: #002788; margin-left: 20px;}
#pageNav ul, #pageNav ul li { list-style: none; line-height: 16px; }
#pageNav ul { padding: 15px 0!important; margin: 0 auto!important; width: 311px;  height: auto!important;  }
#pageNav ul li { padding: 0 0 0px!important; margin: 0 0 0px!important; zoom: 1; /* important for IE6 */ }
#pageNav td img { display: none; }
#pageNav ul li a, #pageNav ul li b {  min-height: auto;text-decoration: none; padding: 12px 20px 12px 20px; margin: 0; display: block; font-size: 20px; text-align: left; position: relative; z-index: 0;
font-family: 'Roboto Condensed', sans-serif; font-weight: 400;line-height: 1.1;}
#pageNav ul li b,#pageNav ul li a:hover, #pageNav ul li a:focus { background: none; color: #fec20a; }
#pageNav ul li a { text-decoration: none; color: #f0f0f0; background: none; }

/* Footer */
#wrapper #footer{position: absolute;}
#footer { width: 100%; position: relative; bottom: 0; text-align: left; background: #002788 url('/pics/footer_bg.jpg')repeat-x bottom; }
#footer .inside { height: 250px; margin-top: 0; position: relative; width: 1108px; }
#footer span { margin: 0 9px 0 0; background: url('/pics/address_sep.png')no-repeat left center; padding-left: 20px; }
#footer #name {background: url('/pics/footer_name.png')no-repeat; width: 425px;height: 118px; position: absolute;top: 25px;left: 343px;color: #fff;}
#logo { width: 170px;height: 196px;background: url('/pics/footer_logo.png')no-repeat; position: absolute;left: 4px;top: 29px;color: #fff;}
#district-logo { width: 110px;height: 70px;background: url('/pics/district_logo.png') no-repeat; position: absolute; right: 1px; top: 33px;color: #fff; }

.address { color: #fff; padding: 0; margin: 0; font-size: 17px;font-family: 'Open Sans', sans-serif;font-weight: 600; line-height: 18px; position: absolute; top: 157px;cursor: pointer; }
#address-left{left: 198px; }
#address-right{ left: 555px; }
.social-links{position: relative; float: right; top: 127px;right: 3px;}
.social{width: 37px;height: 37px; border:3px solid #fec20a;border-radius: 50%;position: relative;float: left;}
.social:hover, .social:focus{transform: scale(1.2);-webkit-transform: scale(1.2);-ms-transform: scale(1.2);transition: all ease 0.5s;-webkit-transition: all ease 0.5s;-moz-transition: all ease 0.5s;}
.twitter{background:#fff url('/pics/twitter.png')no-repeat center; margin-right: 21px;}
.vimeo{background:#fff url('/pics/vimeo.png')no-repeat center;}
#edunet { width: 184px; height: 24px; background: url('/pics/edunet.png') no-repeat; position: absolute; left: 464px;bottom: 10px;color: #fff;}



.alert-box {    top: 30% !important; }

/*Play Store App Store*/
.mobile_app {}
.mobile_app .download-holder {
    position: absolute;
    width: 275px;
    right: -10px;
    bottom: 15px;
}
.mobile_app .download-holder img {padding: 2px;height: auto !important;width: 120px !important;background: #fff; border: 1px solid #fff;border-radius: 10px;margin: 0 0 13px;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;float: left;}

.mobile_app .download-holder img:first-child {margin: 0 10px 0 0 !important;}
.mobile_app .download-holder img:hover { border-color: #fec20a;background: #fec20a;}









